<!--carrucel-->
<div id="carouselExampleDark"class="carousel carousel-dark slide" data-bs-ride="carousel">
  <div class="carousel-indicators">
    <button type="button"data-bs-target="#carouselExampleDark"data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
    <button
      type="button"
      data-bs-target="#carouselExampleDark"
      data-bs-slide-to="1"
      aria-label="Slide 2"
    ></button>
    <button
      type="button"
      data-bs-target="#carouselExampleDark"
      data-bs-slide-to="2"
      aria-label="Slide 3"
    ></button>
  </div>
  <div class="carousel-inner">
    <div class="carousel-item active" data-bs-interval="10000">
      <img src="../../../assets/imagenes/portada1.png" height="350" class="d-block w-100" alt="..."/>
      <div class="carousel-caption d-none d-md-block"></div>
    </div>
    <div class="carousel-item" data-bs-interval="2000">
      <img src="../../../assets/imagenes/portada2.png" height="350" class="d-block w-100" alt="..."/>
      <div class="carousel-caption d-none d-md-block"></div>
    </div>
    <div class="carousel-item">
      <img src="../../../assets/imagenes/reporte.jpeg" height="350" class="d-block w-100" alt="..."/>
      <div class="carousel-caption d-none d-md-block"></div>
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleDark" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleDark" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
</div>
<br />
<div class= container>
<div class="title">
  <h1>Bienvenidos ServiDesk</h1>
  </div>
  <div class="descripcion">
<p> Esta Herramienta es diseñada para ayudarle a gestionar mejor el ciclo de vida de los incidentes y requerimientos, nos permite tomar decisiones inteligentes mediante el seguimiento de datos.</p>
</div>
</div>
<!---card-->
<div class="cards-list">
  <div  *ngFor="let tipo of tipos | async"  class="card"  style="width: 19rem; margin-left:19%; margin-right:1%;">
    <div class="card-body">
      <p style="color:white">{{tipo.codTipo}}</p>
       <img *ngIf=" tipo.codTipo == 1" src="./assets/imagenes/incidente.png" height="180" >
        <img  *ngIf=" tipo.codTipo  == 2" src="./assets/imagenes/requerimiento.jpg  " height="180">
     <p class="titulo">{{tipo.nombre }}</p>
      <p> {{tipo.descripcion }} </p>
    <button (click)="cambioPantalla(tipo.codTipo)" class="btn btn-primary btn-lg btn-block "> Solicitar Servico </button>
  </div>
</div>
</div>

<h4 class="tituloInformacion">Más Información del servico</h4>
<div class="row ">
  <div class="col-md-4">
    <img src="./assets/imagenes/catalog.png" width="40" height="40" >
    <h4>Catálogo de servicios</h4>
    <p>Reduzca las interrupciones, mejore la productividad de los agentes, cumpla con los Acuerdos Personalizados a Nivel Servicio (SLA) y administre el ciclo de vida completo de los tickets de TI.</p>
  </div>
  <div class="col-md-4">
    <img src="./assets/imagenes/slas.png" width="40" height="40">
    <h4>SLAs y escalaciones </h4>
    <p>Un servicio de catálogo de TI es un directorio con todos los servicios que un equipo de TI ofrece a sus usuarios finales, con información relevante tales como la expectativa de duración de la entrega de un servicio, los costos asociados y aprobaciones.</p>
  </div>
  <div class="col-md-4">
    <img src="./assets/imagenes/reporte.png" width="40" height="40">
    <h4>Visualizar Reportes </h4>
    <p>Proporcione claridad sobre los datos que desea ver o presentar mediante el motor de visualización de datos. Con recomendaciones automáticas, así como la opción de usar Smartboards para explorar visualizaciones interactivas, ver o presentar los análisis que necesita para una mayor comprensión.</p>
  </div>
</div>

<div class="sticky-container">
  <ul class="sticky">
      <li>
          <img src="../../../assets/imagenes/facebook.png" width="32" height="32">
          <p><a href="https://www.facebook.com/TecAzuay" target="_blank">Siguenos<br>Facebok</a></p>
      </li>
      <li>
          <img src="../../../assets/imagenes/instagram.png" width="32" height="32">
          <p><a href="https://www.instagram.com/tecdelazuay/" target="_blank">Siguenos<br>Instagram</a></p>
      </li>
  </ul>
</div>

<div class="wrapper">
<footer class="footer">
  <p class="pie">Copyright © ServiDesk. Todos los derechos reservados</p>
</footer>
</div>

